APIs / Google Play / Movies Product
Google Play: Movies Product
Movies Product from Google Play as JSON. 1 credit per successful call.
GET /v1/google-play/movies-product
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Optional | Up to 255 characters |
product_id | string | Optional | Up to 255 characters |
url | string | Optional | Up to 1,000 characters |
hl | string | Optional | Up to 10 characters |
gl | string | Optional | Up to 2 characters |
store | string | Optional | apps, movies, tv, books, audiobooks |
season_id | string | Optional | Up to 255 characters |
all_reviews | boolean | Optional | Any |
platform | string | Optional | phone, tablet, tv, chromebook, watch, car |
rating | string | Optional | 1, 2, 3, 4, 5 |
sort_by | string | Optional | 1, 2, 3, most_relevant, newest, rating |
num | integer | Optional | Any |
next_page_token | string | Optional | Up to 1,000 characters |
Example request
curl "https://api.perceptlayer.com/v1/google-play/movies-product?product_id=r9FqbC-kvqs.P&store=movies" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.